.Pastor-Container {
  .Hero-Section {
    text-align: center;
  }
  .Biography-Section {
    background-color: var(--background-3);
    margin-top: 3rem;
    display: flex;
    flex-direction: column;

    .Left-Container {
      img {
        width: 100%;
        display: block;
        line-height: 1;
      }
    }

    .Right-Container {
      padding: 2rem;
    }
  }
}

@media (min-width: 800px) {
  .Pastor-Container {
    .Biography-Section {
      flex-direction: row;
      max-width: 1200px;
      margin: auto;
      margin-top: 3rem;

      .Left-Container {
        flex: 1;
        img {
          height: 100%;
          object-fit: cover;
        }
      }

      .Right-Container {
        flex: 1;
      }
    }
  }
}
